#mainNavigation {
	.main-navigation-menu {
		.main-navigation-link {
			
		}
	}
	.navigation-flyouts {
		.navigation-flyout-bar {
			background-color: $primary;
			color: $white;
			a {
				color: $white;
			}
			.icon {
				color: $white;
			}
		}
	}
}